{
  "expo": {
    "name": "DA_APP",
    "slug": "PRJ202",
    "version": "1.0.0",
    "orientation": "default",
    "icon": "./assets/logo.png",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./assets/logo3.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/logo.png",
        "backgroundColor": "#FFFFFF"
      },
      "package": "DA_APP.apk"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    }
  }
}
